/* ==========================================================================
BABYSPULLENBANK - HOMEPAGE
========================================================================== */
div#container {
    padding: unset !important;
    max-width: unset !important;
    margin: 0 !important;
    width: 100% !important;
}

a.btn-nodig,
a.btn-weggeven,
a.btn-spelregels,
a.btn-inloggen {
    padding: 15px;
    border-radius: 10px;
    color: white;
    display: inline-block;
    margin-top: 25px;
    background: #d01d17;

}

a.btn-nodig,
a.btn-spelregels,
a.btn-weggeven {
    margin-right: 15px;
}

.babyspullenbank-header-wrapper {
    padding: 20px 20px;
    background: white !important;
}

.wrapper-home {
    width: 100%;
    display: inline-block;
    padding: 20px;
    /* border-radius: 10px; */
}

.full-home {
    width: 1024px;
    margin: 0 auto;
    padding: 50px 0px;
}

.wrapper-text {
    color: #353535;
}

.header-homepage {
    height: 75vh;
    width: 100%;
    text-align: center;
    background-color: #BBD87E;
    display: inline-block;
    color: white;
    background-image: url(/tl_files/files/babyspullenbank/images/Header-Babyspullenbank.jpeg) !important;
    background-size: 100% auto !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.search {
    position: relative;
}

input#ctrl_keywords {
    width: 90%;
    border: 0px;
    border-radius: 10px;
    padding: 18px;
    font-size: 16px;
    outline: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #f8f8f8;
    border: 1px solid #b8b8b8;
}

.wrapper-homepage-text h1 {
    color: white;
    font-size: 42px;
    line-height: 54px;
    font-family: Sailec;
    margin: 20px;
    text-shadow: 0px 0px 10px #343434;
}

.filters.left,
.filters.right {
    display: none;
}

.wrapper-homepage {
    width: 76%;
    margin: 10% 12%;
}

a.button_inline.event_Search span {
    background: url(/tl_files/files/parksharing/parksharing/images/loupe.svg) no-repeat center center;
    width: 70px;
    height: 50px;
    position: absolute;
    color: transparent;
    border-radius: 0px 4px 4px 0px;
    top: -4px;
    right: -12px;
    background-size: 22px;
}

a.button_inline.event_Search {
    top: 10px !important;
    right: 65px !important;
    position: absolute;
    background: #353535;
    width: 45px;
    height: 45px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: transparent;
    border-radius: 10px;
}

a.button_inline.event_Search {
    right: 6% !important;
}

.wrapper-overall-toright.items-block iframe {
    border: unset !important;
}

.wrapper-overall-toright.items-block {
    margin-top: 50px;
}

.categorie-item {
    margin-top: 25px;
}


.categorie-item-info-wrapper h2 {
    margin-bottom: 10px;
}

.item_container {
    margin: 18px 10px 10px 0px !important;
}

.filters.right,
.filters.left {
    width: 100%;
    float: unset !important;
}

input#ctrl_city {
    margin-right: 20px;
}

select#ctrl_radius,
input#ctrl_city {
    width: calc(100% / 2 - 10px);
}

.categorie-item-info-wrapper {
    display: inline-block;
    width: 100%;
}

.categorie-item-info-wrapper {
    padding: 20px;
}

.categorie-item-wrapper {
    min-width: 100px;
    min-height: 100px;
    background: white;
    border-radius: 20px;
    float: left;
    border: 0px solid #e7e7e7;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    transition: all 500ms ease;
    margin: 7px;
    border: 2px solid #ebebeb;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    width: 150px !important;
    height: 150px !important;
}

.categorie-item-wrapper:hover {
    box-shadow: 0px 0px 10px #a1a1a1;
    opacity: 1 !important;
}

.categorie-item p {
    margin-top: 5px !important;
    color: #343434 !important;
    opacity: 0.2;
    transition: opacity 0.3s ease;
    font-size: 14px;
    font-weight: bolder;
    white-space: unset !important;
    text-overflow: unset !important;
    text-align: center;
    margin: 0px;
    font-size: 14px;
}

a.categorie-kinderwagens:hover .categorie-item p,
a.categorie-bedden:hover .categorie-item p,
a.categorie-autostoelen:hover .categorie-item p,
a.categorie-draagzakken:hover .categorie-item p,
a.categorie-box:hover .categorie-item p,
a.categorie-commode:hover .categorie-item p,
a.categorie-kinderstoelen:hover .categorie-item p,
a.categorie-borstkolfapparaat:hover .categorie-item p,
a.categorie-wipper:hover .categorie-item p,
a.categorie-badje:hover .categorie-item p,
a.dashboard-complete-babykamer:hover .categorie-item p {
    opacity: 1;
}

.wrapper-homepage-text img {
    max-width: 350px;
}

.categorie-item-info-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: left; 
    align-items: left; 
    gap: 0px; 
}

.categorie-item-info-wrapper h2 {
    width: 100% !important;
}
/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
BABYSPULLENBANK - HOMEPAGE - RESPONSIVE
========================================================================== */

@media (max-width: 1130px) {
    .header-homepage {
        height: 100%;
    }
}

@media (max-width: 1030px) {

    .categorie-item-info-wrapper h2 {
        text-align: center;
      }

      .categorie-item-info-wrapper {
        justify-content: center;
      }

      .full-home {
        padding: 15px 0px;
      }

    .categorie-item-wrapper {
        width: 160px !important;
        height: 160px !important;
    }

    .wrapper-homepage-text img {
        max-width: 250px;
    }

    .full-home {
        width: 100%;

    }

    .header-homepage {
        height: 100%;
    }

    .wrapper-homepage {
        width: 86%;
        margin: 7% 7%;
    }
}

@media (max-width: 768px) {

    .item_container {
        width: 46%;
        min-width: 46% !important;
    }

    a.button_inline.event_Search {
        right: 4% !important;
    }

    .wrapper-homepage-text img {
        max-width: 200px;
    }

    .babyspullenbank_footer_wrapper {
        display: flex;
        flex-direction: column;
        padding: 20px;
    }

    input#ctrl_keywords {
        width: 95%;
        font-size: 16px;
    }

    .wrapper-homepage-text h1 {
        font-size: 25px;
    }

    .wrapper-homepage {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 4% 0;
    }

    .search {
        position: relative;
        display: flex;
        justify-content: center;
    }

    .wrapper-btn a {
        width: 100%;
        margin-right: 0px;
        margin-top: 20px !important;
    }

    .wrapper-btn {
        padding: 20px;
        display: flex;
        flex-direction: column;
    }

    .header-homepage {
        height: 100%;
        background-size: 140% auto !important;
    }

}

@media (max-width: 630px) {
    .wrapper-homepage {
        margin: 6% 0;
    }

    .header-homepage {
        height: 100%;
        background-size: 240% auto !important;
    }

    .categorie-item-info-wrapper {
        justify-content: center; 
        align-items: center; 
    }

    .categorie-item-info-wrapper h2 {
        text-align: center;
      }
}

@media (max-width: 450px) {
    .header-homepage {
        background-size: 315% auto !important;
    }
}


@media (max-width: 388px) {

      .categorie-item-wrapper {
    width: 125px !important;
    height: 125px !important;
  }
}
